.m-form,
.m-form__group + .m-form__group {
  margin-top: calc(var(--un-spacing) * 2);
}

.m-form__info {
  display: block;
  padding: 0.5rem 0;
  font-size: 0.75rem;
  line-height: 1.5;
  color: var(--un-color-grey);
}

.m-form__info ~ .m-form__info--error {
  border-color: red;
}

.m-form__info--error + .m-form__info {
  display: none;
}

.m-form__info--error {
  text-align: center;
  background: var(--un-error-bg);
  color: var(--un-error-fg);
  padding: var(--un-spacing);
}

.m-form__group--cta {
  display: flex;
  flex-wrap: wrap;
}

.m-form__group .m-btn:first-child {
  margin-left: calc(var(--un-spacing) * -1);
}

.m-form__group .m-btn:last-child {
  margin-left: auto;
}

.m-form__label {
  display: flex;
  text-transform: uppercase;
  font-weight: var(--un-font-weight-bold);
  font-size: 0.75rem;
  margin-bottom: var(--un-spacing);
}
.m-form__label a {
  margin-left: auto;
  font-weight: var(--un-font-weight);
  text-transform: none;
  font-size: 0.7rem;
}

.m-form__input {
  padding: 0.5rem;
  width: 100%;
  transition: background-color 0.15s ease, border 0.15s ease;
  border: 1px solid var(--un-form-input-border);
  border-radius: var(--un-border-radius);
  outline: 0;

  font-family: inherit;
  line-height: 1.5;
}

.m-form__input:focus,
.m-form__input:hover {
  border-color: var(--un-form-input-highlight);
  background: var(--un-form-input-highlight-bg);
}
